Bug 1003197 - shared lib Provides conflict with other package
shared lib Provides conflict with other package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qt-creator (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 13:54 EDT by Michael Schwendt
Modified: 2013-11-10 01:15 EST (History)
4 users (show)

See Also:
Fixed In Version: qt-creator-2.8.1-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:15:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-31 13:54:29 EDT
http://fedoraproject.org/wiki/Packaging:AutoProvidesAndRequiresFiltering

freemedforms-common-libs  from  freemedforms
    provides libExtensionSystem.so.1()(64bit)
qt-creator  from  qt-creator
    provides libExtensionSystem.so.1()(64bit)
    required by: freemedforms-emr-0.9.0-0.1.beta1.fc20.x86_64

In qt-creator there are lots of other libs (in a private path) that should get filtered out.
Comment 1 Fedora Update System 2013-10-16 18:07:08 EDT
qt-creator-2.8.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/qt-creator-2.8.1-1.fc20
Comment 2 Fedora Update System 2013-10-17 16:28:45 EDT
Package qt-creator-2.8.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qt-creator-2.8.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19178/qt-creator-2.8.1-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-10 01:15:03 EST
qt-creator-2.8.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.